it.ucsf.edu

Security Update: Apple Releaes iOS 7.1.1 to Address Vulnerabilities That Can Expose Website Credentials and/or Other Sensitive Data

Status Type

Security Update

Date and Time

Tuesday, April 22, 2014 - 12:25

Reason

Security Update

Impact

iPhone 4 and later, iPod touch (5th generation) and later and iPad 2 and later users.

WHAT HAPPENED?

Apple released iOS 7.1.1 updates for iPhone, iPod touch and iPad 2 to address multiple vulnerabilities. The most severe vulnerability could expose website credentials or other sensitive data.

Advanced Users: For a complete description of the security enhancements and affected software refer to Apple Security Updates at http://support.apple.com/kb/ht1222 where Apple will post the full report.
 

AFFECTED SYSTEMS:

  • iPhone 4 and later
  • iPod touch (5th generation) and later
  • iPad 2 and later


WHAT'S THE PROBLEM?

Out of date iOS could allow an unauthorized individual to take control of your device or obtain website credentials or other sensitive data.
 

HOW DO I PROTECT MY COMPUTER?

Update your software

1.  If you have IT Support, no action on your part is required.

2.  If you do not have IT Support or they do not support your iPhone and/or iPad, updates may be obtained through iTunes only.

Installation note:
 
Since the automatic update process may take up to a week depending on the day that iTunes checks for updates, Apple recommends you manually obtain the update via the "Check for Update" button within iTunes. After doing this, the update can be applied when your iPhone is docked to your computer.
 

RELATED LINKS